Bug 24021 - up2date and Helix-code updater conflict!
up2date and Helix-code updater conflict!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-15 06:07 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 11:05:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-15 06:07:36 EST
It seems that after upgrade with Helix-gnome updater, the up2date can't
recognize newer packages; example, upgrading gnomeicu-0.93-5 (that, indeed,
doesn't work for me) with gnomeicu-0.94_helix_1 (NEWER package), up2date
will install back gnomeicu-0.93-5 if used.
Comment 1 Bill Nottingham 2001-01-15 11:05:49 EST
The packages have different serial/epoch numbers. You can see this
by
a) looking at the spec files
b) running 'rpm -qp --qf "%{SERIAL}" whatever.rpm
Comment 2 Preston Brown 2001-01-31 17:23:17 EST
And, we don't support updating your system if you have installed packages with
the same name as ours from a different vendor.

Note You need to log in before you can comment on or make changes to this bug.